Bug 1140873 - Firefox "Open Containing Folder" opens baobab
Summary: Firefox "Open Containing Folder" opens baobab
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: cinnamon (Show other bugs)
(Show other bugs)
Version: 21
Hardware: Unspecified Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: leigh scott
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-09-11 22:08 UTC by Neil
Modified: 2015-01-22 18:44 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-01-22 18:44:54 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Neil 2014-09-11 22:08:44 UTC
Firefox "Open Containing Folder" opens baobab. That happens too with audacious.

Comment 1 Neil 2014-10-02 04:51:52 UTC
I Fix this with:

>nano /usr/share/applications/mimeinfo.cache
>edit: inode/directory=baobab.desktop;nemo.desktop; OR inode/directory=audacious.desktop;nemo.desktop;
>with: inode/directory=nemo.desktop;nemo.desktop;

but for new users this can be tricky.

Comment 2 Neil 2014-10-07 19:25:13 UTC
It happens too if you click a device on devices applet, but even if I edit mimeinfo.cache, nothing happens, baobab keeps opening, not Nemo. I already uninstall baobab, too many problems with this bug, but before forget about this bug I tried to see if audacious + cinnamon had this bug too, and it does. I had this bug too on Manjaro with Cinnamon, but I tested manjaro last night and its fixed.

Comment 3 leigh scott 2014-10-07 22:30:06 UTC
Does manjaro have a source repo with the patched packages?, I've searched and haven't found it (without it I can apply their fix).

Comment 4 Neil 2014-10-08 20:35:49 UTC
Sorry, I've searched and haven't found it too.


Note You need to log in before you can comment on or make changes to this bug.